wordpress wordpress 4.2.7 vulnerabilities and exploits

(subscribe to this query)